Select the search type
  • Site
  • Web
Search
You are here:  Support/Forums
Support

Bring2mind Forums

Is latest DMX compatible with DNN 9.10.2 + ?
Last Post 11/09/2022 11:28 PM by Peter Donker. 1 Replies.
Sort:
PrevPrev NextNext
You are not authorized to post a reply.
Author Messages
Laurence Neville
New Member
New Member
Posts:56


--
11/09/2022 9:57 PM
I know that is some DNN version close to 9.10.2, several deprecated APIs were finally removed, and libraries such as SharpZipLib and Telerik either removed or the host is encouraged to remove them.

Q1. If I upgrade to DNN 9.10.2 and also upgrade DMX to the latest version, will DMX work?

Q2. If I then upgrade to DNN 9.11.0 and Telerik is removed, will DMX continue to work?

Thanks Peter
Peter Donker
Veteran Member
Veteran Member
Posts:4535


--
11/09/2022 11:28 PM
That's a yes and a yes. I have been personally involved in the removal process and have been very keen to get these removed. (Recent versions of) DMX does not use Telerik and the zip code is done using .net's compression library. So it's all good.

Peter
You are not authorized to post a reply.